﻿body {
    background-image: url("../img/bg_grande.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media only screen and (max-width: 576px)
{
    body {
        background-image: url("../img/bg_fone.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }
}
